<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tt/domains/adv.stty" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
		<Keyword ContextSensitive="No"><Level1>Possible values</Level1>
		</Keyword>
	</Header>
	<ListValue ID="default"><Value>Default Start Command</Value>
		<Paragraph class="Default">- the session uses the default start command that you define in the <GUIRef href="/baanerp/tt/adv/ttadv2105s000" role="session">Default Start Commands (ttadv2105s000)</GUIRef> session.</Paragraph>
	</ListValue>
	<ListValue ID="no"><Value>No Start Command</Value>
		<Paragraph class="Default">- no command is carried out when the user starts the session.</Paragraph>
	</ListValue>
	<ListValue ID="specific"><Value>Specific Start Command</Value>
		<Paragraph class="Default">- the session uses the specific start command that you define in the <GUIRef href="/baanerp/tt/adv/ttadv2100s000#sopt" role="manual">Start Command</GUIRef> field.</Paragraph>
	</ListValue>
</OptionList>
